Bug 133184 - Kernel ooops with kernel BUG in raid5
Summary: Kernel ooops with kernel BUG in raid5
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: athlon Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-22 09:49 UTC by Michael Lausch
Modified: 2015-01-04 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:06:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the ooops from the logfile (3.32 KB, text/plain)
2004-09-22 09:52 UTC, Michael Lausch
no flags Details

Description Michael Lausch 2004-09-22 09:49:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803 Epiphany/1.2.7

Description of problem:
3 36Gigbyte SCSI disks attached to an Adaptec AIC-7892A U160/m
controller are used for raid5. This causes the kernel to crash. I was
able to catch one Ooops in a logfile. The raid was not syncing and the
only activity on the system were filesystem activities. X was started,
but not used. The filesystems used are ext3 for the / and /boot
partition and the large IDE disk, mounted under /mnt/vlarge. 

XFS is used for all other partitions (/home, /usr/local, /var).
all XFS partitions are created using LVM. 




Version-Release number of selected component (if applicable):
(2.6.8-1.521

How reproducible:
Couldn't Reproduce


Additional info:

this didn't happen with 2.6.5-1.358, but the uptime with this old
kernel was shorter than with the newer kernel.

Comment 1 Michael Lausch 2004-09-22 09:52:21 UTC
Created attachment 104116 [details]
the ooops from the logfile

Comment 2 Dave Jones 2005-04-16 06:06:57 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.